PeopleSoft 11.1.1.6.0 Connector Docs Erronously List Patch 17454638 (Doc ID 2109687.1)

Last updated on FEBRUARY 23, 2016

Applies to:

Identity Manager Connector - Version 11.1.1.6.0 and later
Information in this document applies to any platform.

Symptoms

When using the PeopleSoft User Management 11.1.1.6.0 connector, you may receive the following error:

org.identityconnectors.framework.common.exceptions.ConnectorException: Cannot connect to peoplesoft : DOWNbea.jolt.ServiceException: Invalid Session

The PeopleSoft User Management 11.1.1.6.0 docs lists this error as a possible error and recommends to apply patch 17454638, but this patch does not exist in MOS.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms